Bug 1015843 - [abrt] gnome-shell-3.10.0.1-1.fc20: g_data_set_internal: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.10.0.1-1.fc20: g_data_set_internal: Process /usr/bin/gno...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:6e65e24834102ef9c6f60516560...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-06 00:56 EDT by Carlos Morel-Riquelme
Modified: 2015-06-29 08:33 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:33:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (73.33 KB, text/plain)
2013-10-06 00:56 EDT, Carlos Morel-Riquelme
no flags Details
File: cgroup (159 bytes, text/plain)
2013-10-06 00:56 EDT, Carlos Morel-Riquelme
no flags Details
File: core_backtrace (26.84 KB, text/plain)
2013-10-06 00:56 EDT, Carlos Morel-Riquelme
no flags Details
File: dso_list (23.91 KB, text/plain)
2013-10-06 00:56 EDT, Carlos Morel-Riquelme
no flags Details
File: environ (1.21 KB, text/plain)
2013-10-06 00:56 EDT, Carlos Morel-Riquelme
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-06 00:56 EDT, Carlos Morel-Riquelme
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-06 00:56 EDT, Carlos Morel-Riquelme
no flags Details
File: maps (116.69 KB, text/plain)
2013-10-06 00:56 EDT, Carlos Morel-Riquelme
no flags Details
File: open_fds (4.27 KB, text/plain)
2013-10-06 00:56 EDT, Carlos Morel-Riquelme
no flags Details
File: proc_pid_status (934 bytes, text/plain)
2013-10-06 00:56 EDT, Carlos Morel-Riquelme
no flags Details

  None (edit)
Description Carlos Morel-Riquelme 2013-10-06 00:56:20 EDT
Version-Release number of selected component:
gnome-shell-3.10.0.1-1.fc20

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: g_data_set_internal
executable:     /usr/bin/gnome-shell
kernel:         3.11.3-301.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 g_data_set_internal at gdataset.c:383
 #3 g_datalist_id_set_data_full at gdataset.c:674
 #4 g_object_notify_queue_thaw at gobject.c:287
 #5 g_object_new_internal at gobject.c:1799
 #8 g_dbus_message_new at gdbusmessage.c:627
 #9 g_dbus_message_new_method_call at gdbusmessage.c:656
 #10 remove_match_rule at gdbusconnection.c:3371
 #11 unsubscribe_id_internal at gdbusconnection.c:3629
 #12 g_dbus_connection_signal_unsubscribe at gdbusconnection.c:3666
 #13 client_unref at gdbusnamewatching.c:99
Comment 1 Carlos Morel-Riquelme 2013-10-06 00:56:25 EDT
Created attachment 808381 [details]
File: backtrace
Comment 2 Carlos Morel-Riquelme 2013-10-06 00:56:28 EDT
Created attachment 808382 [details]
File: cgroup
Comment 3 Carlos Morel-Riquelme 2013-10-06 00:56:32 EDT
Created attachment 808383 [details]
File: core_backtrace
Comment 4 Carlos Morel-Riquelme 2013-10-06 00:56:37 EDT
Created attachment 808384 [details]
File: dso_list
Comment 5 Carlos Morel-Riquelme 2013-10-06 00:56:40 EDT
Created attachment 808385 [details]
File: environ
Comment 6 Carlos Morel-Riquelme 2013-10-06 00:56:44 EDT
Created attachment 808386 [details]
File: exploitable
Comment 7 Carlos Morel-Riquelme 2013-10-06 00:56:47 EDT
Created attachment 808387 [details]
File: limits
Comment 8 Carlos Morel-Riquelme 2013-10-06 00:56:51 EDT
Created attachment 808388 [details]
File: maps
Comment 9 Carlos Morel-Riquelme 2013-10-06 00:56:54 EDT
Created attachment 808389 [details]
File: open_fds
Comment 10 Carlos Morel-Riquelme 2013-10-06 00:56:58 EDT
Created attachment 808390 [details]
File: proc_pid_status
Comment 11 Fedora End Of Life 2015-05-29 05:31:25 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-06-29 08:33:49 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.